EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

            ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Katru reizi, kad jūs nododat argumentus ebook-edit, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

    --detach
        Atdalīties no kontrolējošā termināla, ja tāds ir (tikai Linux)

    --help, -h
        parādīt šo palīdzības paziņojumu un iziet

    --select-text
        Teksts, kas jāatlasa grāmatā, kad tā tiek atvērta rediģēšanai

    --version
        parādīt programmas versijas numuru un iziet

Author
Kovid Goyal

Copyright
Kovid Goyal